
@echo off
rem ********************************************************************************
rem *
rem * CLRSESC.BAT
rem *
rem * This file clears ServeRAID e-type SCSI environment variables, which are no longer
rem * needed by the ServerGuide Scripting Toolkit processes.
rem *
rem * This batch file is called by the raidmgr.bat
rem *
rem ********************************************************************************

    set RDTYPE=
    set MAS=
    set STRIPE=
    set RL=
    set PAD1=
    set PAD2=
    set DEF_HS=
    set HS_PAD1=
